@media (max-width: 479.98px){
    
    .counter-row{
	   -webkit-box-flex:0;
	   flex: 0 0 100% !important;
	   max-width: 100% !important;
	}
	
	.counter-no{
	    font-size: 40px;
	}
}

@media  (min-width: 480px) and (max-width: 767.98px){
    
    .counter-no{
	    font-size: 40px;
	}
	.counter-name{
	    width: 50%;
	}
}

/* phone */
@media (max-width: 767.98px) {
	html {
		font-size: 16px;
	}

	html.font-large {
		font-size: 19.2px;
	}

	html.font-xlarge {
		font-size: 24px;
	}

	h1 {
		font-size: 1.5rem;
		font-weight: bold;
	}

	h2 {
		font-size: 1.5rem;
		font-weight: bold;
	}

	h3 {
		font-size: 1.5rem;
		font-weight: bold;
	}

	.pagination-wrapper {
		margin: 20px;
	}

	.display-sm-none {
		display: none !important;
	}

	.display-sm-inline-block {
		display: inline-block !important;
	}

	.display-sm-block {
		display: block !important;
	}

	.col-sm {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%;
	}

	.col-sm-1 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}

	.col-sm-2 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}

	.col-sm-3 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.col-sm-4 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.col-sm-5 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
	}

	.col-sm-6 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.col-sm-7 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}

	.col-sm-8 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}

	.col-sm-9 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}

	.col-sm-10 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%;
	}

	.col-sm-11 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%;
	}

	.col-sm-12 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.order-sm-first {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}

	.order-sm-last {
		-webkit-box-ordinal-group: 14;
		-ms-flex-order: 13;
		order: 13;
	}

	.margin-1 {
		margin: 10px !important;
	}

	.margin-top-1 {
		margin-top: 10px !important;
	}

	.margin-bottom-1 {
		margin-bottom: 10px !important;
	}

	.margin-left-1 {
		margin-left: 10px !important;
	}

	.margin-right-1 {
		margin-right: 10px !important;
	}

	.margin-2 {
		margin: 20px !important;
	}

	.margin-top-2 {
		margin-top: 20px !important;
	}

	.margin-bottom-2 {
		margin-bottom: 20px !important;
	}

	.margin-left-2 {
		margin-left: 20px !important;
	}

	.margin-right-2 {
		margin-right: 20px !important;
	}

	.margin-3 {
		margin: 20px !important;
	}

	.margin-top-3 {
		margin-top: 20px !important;
	}

	.margin-bottom-3 {
		margin-bottom: 20px !important;
	}

	.margin-left-3 {
		margin-left: 20px !important;
	}

	.margin-right-3 {
		margin-right: 20px !important;
	}

	.margin-4 {
		margin: 40px !important;
	}

	.margin-top-4 {
		margin-top: 40px !important;
	}

	.margin-bottom-4 {
		margin-bottom: 40px !important;
	}

	.margin-left-4 {
		margin-left: 40px !important;
	}

	.margin-right-4 {
		margin-right: 40px !important;
	}

	.margin-5 {
		margin: 80px !important;
	}

	.margin-top-5 {
		margin-top: 80px !important;
	}

	.margin-bottom-5 {
		margin-bottom: 80px !important;
	}

	.margin-left-5 {
		margin-left: 80px !important;
	}

	.margin-right-5 {
		margin-right: 80px !important;
	}

	.padding-1 {
		padding: 10px !important;
	}

	.padding-top-1 {
		padding-top: 10px !important;
	}

	.padding-bottom-1 {
		padding-bottom: 10px !important;
	}

	.padding-left-1 {
		padding-left: 10px !important;
	}

	.padding-right-1 {
		padding-right: 10px !important;
	}

	.padding-2 {
		padding: 10px !important;
	}

	.padding-top-2 {
		padding-top: 10px !important;
	}

	.padding-bottom-2 {
		padding-bottom: 10px !important;
	}

	.padding-left-2 {
		padding-left: 10px !important;
	}

	.padding-right-2 {
		padding-right: 10px !important;
	}

	.padding-3 {
		padding: 20px !important;
	}

	.padding-top-3 {
		padding-top: 20px !important;
	}

	.padding-bottom-3 {
		padding-bottom: 20px !important;
	}

	.padding-left-3 {
		padding-left: 20px !important;
	}

	.padding-right-3 {
		padding-right: 20px !important;
	}

	.padding-4 {
		padding: 40px !important;
	}

	.padding-top-4 {
		padding-top: 40px !important;
	}

	.padding-bottom-4 {
		padding-bottom: 40px !important;
	}

	.padding-left-4 {
		padding-left: 40px !important;
	}

	.padding-right-4 {
		padding-right: 40px !important;
	}

	.padding-5 {
		padding: 80px !important;
	}

	.padding-top-5 {
		padding-top: 80px !important;
	}

	.padding-bottom-5 {
		padding-bottom: 80px !important;
	}

	.padding-left-5 {
		padding-left: 80px !important;
	}

	.padding-right-5 {
		padding-right: 80px !important;
	}

	.row-with-border > .col-sm-12 {
		border-bottom: 1px solid #ededee;
	}

	.row-with-across-heading > .col-sm-12:nth-child(2) {
		margin-top: 120px;
	}

	.row-with-across-heading > .col-sm-12 .row-across-heading-wrapper {
		width: 100%;
		height: 100px;
		position: absolute;
		top: -120px;
	}

	.row-across-heading-wrapper {
		flex-direction: column;
		-webkit-box-align: start !important;
		-ms-flex-align: start !important;
		align-items: start !important;
		-ms-flex-pack: distribute !important;
		justify-content: space-around !important;
	}

	.row-with-across-heading .row-across-heading {
		margin: 0 20px;
		color: #84bd00;
	}

	.tooltip-arrow-sm-top,
	.tooltip-arrow-sm-right,
	.tooltip-arrow-sm-bottom,
	.tooltip-arrow-sm-left {
		position: relative;
	}

	a.tooltip-arrow-sm-top,
	a.tooltip-arrow-sm-right,
	a.tooltip-arrow-sm-bottom,
	a.tooltip-arrow-sm-left {
		display: inline-block;
	}

	.tooltip-arrow-sm-top::after,
	.tooltip-arrow-sm-right::after,
	.tooltip-arrow-sm-bottom::after,
	.tooltip-arrow-sm-left::after {
		width: 0;
		height: 0;
		content: '';
		display: block;
		position: absolute;
		transform: rotate(45deg);
		border: 15px solid transparent;
	}

	.tooltip-arrow-sm-top::after {
		top: -14px;
		left: 40px;
		border-color: #fff transparent transparent #fff;
	}

	.tooltip-arrow-sm-right::after {
		top: 40px;
		right: -14px;
		border-color: #fff #fff transparent transparent;
	}

	.tooltip-arrow-sm-bottom::after {
		bottom: -14px;
		left: 40px;
		border-color: transparent #fff #fff transparent;
	}

	.tooltip-arrow-sm-left::after {
		top: 40px;
		left: -14px;
		border-color: transparent transparent #fff #fff;
	}

	.list-item-label{
		padding-bottom: 10px;
	}

	.with-vertical-step-progress-bar-sm {
		padding-top: 0;
		padding-left: 3rem;
		position: relative;
		counter-reset: step;
	}

	.with-vertical-step-progress-bar-sm .step-progress-item {
		text-align: left;
		position: relative;
	}

	.with-vertical-step-progress-bar-sm .step-progress-item::before {
		content: counter(step);
		counter-increment: step;
		width: 2rem;
		height: 2rem;
		margin-left: 0;
		background: #0ab1f0;
		border-radius: 100%;
		color: #fff;
		font-size: 1.33333333rem;
		text-align: center;
		line-height: 2rem;
		position: absolute;
		top: 0;
		left: -3rem;
		display: block;
	}

	.with-vertical-step-progress-bar-sm .step-progress-item:not(:last-child)::after {
		content: '';
		width: 4px;
		height: 100%;
		margin-left: -2px;
		background-color: #efefef;
		position: absolute;
		top: 1rem;
		left: -2rem;
		z-index: -1;
	}

	.with-vertical-step-progress-bar-sm .step-progress-item.step-progress-completed:not(:last-child)::after {
		content: '';
		width: 4px;
		height: 100%;
		margin-left: -2px;
		background-color: #0ab1f0;
		position: absolute;
		top: 1rem;
		left: -2rem;
		z-index: -1;
	}

	.with-horizontal-step-progress-bar-sm {
		padding-top: 3rem;
		padding-left: 0;
		position: relative;
		counter-reset: step;
	}

	.with-horizontal-step-progress-bar-sm .step-progress-item {
		text-align: center;
		position: relative;
	}

	.with-horizontal-step-progress-bar-sm .step-progress-item::before {
		content: counter(step);
		counter-increment: step;
		width: 2rem;
		height: 2rem;
		margin-left: -1rem;
		background: #0ab1f0;
		border-radius: 100%;
		color: #fff;
		font-size: 1.3333rem;
		text-align: center;
		line-height: 2rem;
		position: absolute;
		top: -3rem;
		left: 50%;
		display: block;
	}

	.with-horizontal-step-progress-bar-sm .step-progress-item:not(:last-child)::after {
		content: '';
		width: 100%;
		height: 4px;
		margin-top: -2px;
		background-color: #efefef;
		position: absolute;
		top: -2rem;
		left: 50%;
		z-index: -1;
	}

	.with-horizontal-step-progress-bar-sm .step-progress-item.step-progress-completed:not(:last-child)::after {
		content: '';
		width: 100%;
		height: 4px;
		margin-top: -2px;
		background-color: #0ab1f0;
		position: absolute;
		top: -2rem;
		left: 50%;
		z-index: -1;
	}

	.sharing-box-image > img{
		width: 100%;
	}

	#header-wrapper {
		height: 120px;
		min-height: 120px;
	}

	#header-logo-wrapper {
		width: 75%;
		max-height: 120px;
		padding: 10px 15px;
	}

	#header-responsive-button-wrapper {
		width: 25%;
		min-width: 135px;
		display: flex;
	}

	#header-menu-wrapper {
		width: 100%;
		background: #fff;
		text-align: left;
		position: fixed;
		top: 120px;
		right: 0;
		bottom: 0;
		overflow-y: auto;
		display: none;
		z-index: 100;
	}

	#header-menu-wrapper.show {
		display: block;
	}

	#header-main-menu,
	#header-sub-menu {
		padding: 40px 40px 0;
		flex-direction: column !important;
	}

	#header-main-menu {
		border-bottom: none;
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}

	#header-main-menu > .nav-link:last-child {
		margin-bottom: 0;
		padding-bottom: 20px;
		border-bottom: 1px solid #ededee;
	}

	#header-sub-menu {
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}

	#header-main-menu > .nav-link,
	#header-sub-menu > .nav-link {
		margin: 0 0 20px 0;
	}

	.submenu-nav-link:hover::after,
	.nav-link:hover .header-main-menu-submenu-wrapper {
		display: none !important;
	}

	.header-main-menu-submenu {
		flex-direction: column !important;
	}

	#font-size-button-wrapper.nav-link {
		padding-top: 20px;
		border-top: 1px solid #ededee;
	}

	#search-button-wrapper {
		display: none;
	}

	#home-key-visual {
		height: 150px;
		width:100%;
	}

	#home-key-visual .swiper-slide .home-key-visual-image {
		height: 150px;
	}

	#home-key-visual .swiper-slide .home-key-visual-text {
		padding: 20px;
		font-size: 2.125rem;
		bottom: 50px;
		right: 20px;
	}

	#course-search-wrapper {
		margin-top: 0;
	}

	.home-news {
		padding-top: 0;
	}

	.home-news-heading {
		margin: 20px;
		position: static;
	}

	.home-aboutus {
		width: 100%;
	}

	#home-event-calendar {
		font-size: 1.1rem;
	}

	#home-event-calendar .ui-datepicker-title {
		margin: 0;
	}

	#home-event-calendar .ui-datepicker {
		padding: 10px;
		border-width: 12px;
	}

	#home-event-calendar .ui-datepicker .ui-datepicker-prev {
		right: 5rem;
	}

	#home-event-calendar .ui-datepicker th,
	#home-event-calendar .ui-datepicker td {
		padding: 10px 0;
	}

	#home-event-calendar .ui-datepicker td.ui-datepicker-current-day a {
	}

	#home-event-calendar-content {
		padding-top: 10px;
	}

	#home-event-calendar-event-type-indicator-wrapper .home-event-calendar-event-type-indicator {
		margin-right: 30px;
	}

	#home-event-calendar-event-type-indicator-wrapper .home-event-calendar-event-type-indicator::before {
		margin-right: 10px;
	}

	.home-event-calendar-event-heading {
		font-size: 1.2rem;
	}

	.home-event-calendar-event-date {
		margin: 10px 0;
		display: block;
	}

	.home-event-calendar-event-venue {
		margin: 10px 0;
		display: block;
	}

	#footer-wrapper {
		/*margin-top: 110px;*/
		display: block;
	}

	#footer-wrapper:before {
		height: 220px;
		background-image: url('footer art.png');
		background-size: contain;
	}

	#footer-contact-wrapper {
		padding: 10px 10px 0;
	}

	#footer-logo {
	
	}

	#footer-link-wrapper {
		padding: 0;
	}

	#footer-social-menu {
		padding: 40px 10px 10px;
	}

	#footer-menu-toggle-heading {
		padding: 20px 10px;
		border-bottom: 1px solid rgba(28, 27, 28, 0.4);
		display: block;
	}

	#footer-menu-toggle {
		display: block;
	}

	#footer-menu {
		display: none;
	}

	#footer-menu.collapse {
		display: none;
	}

	#footer-menu.collapsing,
	#footer-menu.collapse.show {
		display: block;
	}

	#footer-menu.show ~ #footer-menu-toggle {
		background: url('arrow_up.svg') right center no-repeat;
	}

	#footer-menu-1,
	#footer-menu-2 {
		padding: 10px;
	}

	#footer-menu-1 .nav-link,
	#footer-menu-2 .nav-link {
		width: 100%;
		display: block;
	}

	#footer-copyright {
		padding: 0 10px;
		font-size: 0.75rem;
	}

	#fixed-course-search-wrapper {
		background: #fff;
		top: 0;
		right: 0;
	}

	#fixed-course-search-heading {
		width: 100%;
		height: 65px;
		background: url('mobile close.png') right 20px center no-repeat #ec0085;
		background-size: 24px;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		display: none;
	}

	#fixed-course-search-heading[aria-expanded=true] {
		background: url('mobile close.png') right 20px center no-repeat #ec0085;
		background-size: 24px;
		display: block;
	}

	#fixed-course-search-content {
		width: 100%;
		position: fixed;
		top: 65px;
		bottom: 0;
		left: 0;
		right: 0;
		overflow: auto;
	}

	#fixed-course-search-button {
		display: block;
	}

	#fixed-course-search-button.show,
	#fixed-course-signup-button.show {
		display: block;
	}

	.course_detail_page #fixed-course-search-button {
		display: none;
	}

	.course_detail_page #fixed-course-signup-button {
		display: block;
	}

	#back-to-top-button {
		right: 20px;
	}

	#search-modal {
		padding: 0 !important;
	}

	#search-modal .modal-dialog {
		padding: 0;
	}

	#search-modal-search-form {
		flex-direction: column;
	}

	#search-modal-search-type-wrapper {
		margin: 0;
	}

	#search-modal-search-type-dropdown {
		margin-top: 10px;
		background: #fff;
		z-index: 2;
	}

	#search-modal-search-input-wrapper {
		width: 100%;
		margin-top: 5%;
	}

	#page-banner {
		max-width: 100%;
		height: 150px;
		background-image: url('Generic_Background_home.png');
	}
       #course-banner {
                width: 100%;
                height: 150px;
                background-size: cover;
}

        #course-key-visual {
                max-width: 100%;
                height: 150px;
}

        #course-banner .course-key-visual-text {
                padding: 30px;
                font-size: 2rem;
                font-weight: bolder;
                line-height: 2.5rem;
                position: inherit;
                background: rgba(0, 0, 0, 0);
                text-shadow:2px 2px 0px #999
}
	#page-menu-wrapper {
		margin-top: 0;
		padding: 20px !important;
		background: #fafafa;
	}

	#page-menu-heading {
		margin-bottom: 0 !important;
	}

	#page-menu-content {
		display: none;
	}

	#page-menu-content.show {
		display: block;
	}

	#page-menu-toggle {
		display: block;
	}

	#page-menu-content.show ~ #page-menu-toggle {
		background: url(arrow_up.svg) right center no-repeat;
	}

	#page-menu-navigator {
		font-size: 1rem;
	}

	.sticky-course-info-wrapper {
		display: none;
	}
}

/* tablet */
@media (min-width: 768px) and (max-width: 1023.98px) { 
	html {
		font-size: 16px;
	}

	html.font-large {
		font-size: 19.2px;
	}

	html.font-xlarge {
		font-size: 24px;
	}

	h1 {
		font-size: 1.5rem;
		font-weight: bold;
	}

	h2 {
		font-size: 1.5rem;
		font-weight: bold;
	}

	h3 {
		font-size: 1.5rem;
		font-weight: bold;
	}

	.pagination-wrapper {
		margin: 20px;
	}

	.display-md-none {
		display: none !important;
	}

	.display-md-inline-block {
		display: inline-block !important;
	}

	.display-md-block {
		display: block !important;
	}

	.col-md {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%;
	}

	.col-md-1 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}

	.col-md-2 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}

	.col-md-3 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.col-md-4 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.col-md-5 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
	}

	.col-md-6 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.col-md-7 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}

	.col-md-8 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}

	.col-md-9 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}

	.col-md-10 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%;
	}

	.col-md-11 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%;
	}

	.col-md-12 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.col-md-3 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.col-md-6 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.col-md-9 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}

	.col-md-12 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.order-md-first {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}

	.order-md-last {
		-webkit-box-ordinal-group: 14;
		-ms-flex-order: 13;
		order: 13;
	}

	.margin-1 {
		margin: 10px !important;
	}

	.margin-top-1 {
		margin-top: 10px !important;
	}

	.margin-bottom-1 {
		margin-bottom: 10px !important;
	}

	.margin-left-1 {
		margin-left: 10px !important;
	}

	.margin-right-1 {
		margin-right: 10px !important;
	}

	.margin-2 {
		margin: 20px !important;
	}

	.margin-top-2 {
		margin-top: 20px !important;
	}

	.margin-bottom-2 {
		margin-bottom: 20px !important;
	}

	.margin-left-2 {
		margin-left: 20px !important;
	}

	.margin-right-2 {
		margin-right: 20px !important;
	}

	.margin-3 {
		margin: 20px !important;
	}

	.margin-top-3 {
		margin-top: 20px !important;
	}

	.margin-bottom-3 {
		margin-bottom: 20px !important;
	}

	.margin-left-3 {
		margin-left: 20px !important;
	}

	.margin-right-3 {
		margin-right: 20px !important;
	}

	.margin-4 {
		margin: 40px !important;
	}

	.margin-top-4 {
		margin-top: 40px !important;
	}

	.margin-bottom-4 {
		margin-bottom: 40px !important;
	}

	.margin-left-4 {
		margin-left: 40px !important;
	}

	.margin-right-4 {
		margin-right: 40px !important;
	}

	.margin-5 {
		margin: 80px !important;
	}

	.margin-top-5 {
		margin-top: 80px !important;
	}

	.margin-bottom-5 {
		margin-bottom: 80px !important;
	}

	.margin-left-5 {
		margin-left: 80px !important;
	}

	.margin-right-5 {
		margin-right: 80px !important;
	}

	.padding-1 {
		padding: 10px !important;
	}

	.padding-top-1 {
		padding-top: 10px !important;
	}

	.padding-bottom-1 {
		padding-bottom: 10px !important;
	}

	.padding-left-1 {
		padding-left: 10px !important;
	}

	.padding-right-1 {
		padding-right: 10px !important;
	}

	.padding-2 {
		padding: 20px !important;
	}

	.padding-top-2 {
		padding-top: 20px !important;
	}

	.padding-bottom-2 {
		padding-bottom: 20px !important;
	}

	.padding-left-2 {
		padding-left: 20px !important;
	}

	.padding-right-2 {
		padding-right: 20px !important;
	}

	.padding-3 {
		padding: 20px !important;
	}

	.padding-top-3 {
		padding-top: 20px !important;
	}

	.padding-bottom-3 {
		padding-bottom: 20px !important;
	}

	.padding-left-3 {
		padding-left: 20px !important;
	}

	.padding-right-3 {
		padding-right: 20px !important;
	}

	.padding-4 {
		padding: 40px !important;
	}

	.padding-top-4 {
		padding-top: 40px !important;
	}

	.padding-bottom-4 {
		padding-bottom: 40px !important;
	}

	.padding-left-4 {
		padding-left: 40px !important;
	}

	.padding-right-4 {
		padding-right: 40px !important;
	}

	.padding-5 {
		padding: 80px !important;
	}

	.padding-top-5 {
		padding-top: 80px !important;
	}

	.padding-bottom-5 {
		padding-bottom: 80px !important;
	}

	.padding-left-5 {
		padding-left: 80px !important;
	}

	.padding-right-5 {
		padding-right: 80px !important;
	}
/*
	.row-special-order > .col-md-4:nth-child(4) {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.row-special-order > .col-md-4:nth-child(4):nth-last-child(1) {
		margin: 0 auto !important;
	}

	.row-special-order > .col-md-4:nth-child(4):nth-last-child(2) {
		margin-left: auto !important;
	}

	.row-special-order > .col-md-4:nth-child(5) {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.row-special-order > .col-md-4:nth-child(6) {
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}

	.row-special-order > .col-md-4:nth-child(6) ~ .col-md-4 {
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3;
	}
*/
	.row-with-border > .col-md-8 {
		margin-left: auto !important;
		border: 1px solid #ededee;
		border-width: 0 0 1px 1px;
	}

	.row-with-across-heading > .col-md-4:nth-child(2),
	.row-with-across-heading > .col-md-4:nth-child(3),
	.row-with-across-heading > .col-md-4:nth-child(4) {
		margin-top: 100px;
	}

	.row-with-across-heading > .col-md-4 .row-across-heading-wrapper {
		width: 200%;
		height: 100px;
		position: absolute;
		top: -100px;
	}

	.row-with-across-heading .row-across-heading {
		margin: 0 20px;
		color: #84bd00;
	}

	.tooltip-arrow-md-top,
	.tooltip-arrow-md-right,
	.tooltip-arrow-md-bottom,
	.tooltip-arrow-md-left {
		position: relative;
	}

	a.tooltip-arrow-md-top,
	a.tooltip-arrow-md-right,
	a.tooltip-arrow-md-bottom,
	a.tooltip-arrow-md-left {
		display: inline-block;
	}

	.tooltip-arrow-md-top::after,
	.tooltip-arrow-md-right::after,
	.tooltip-arrow-md-bottom::after,
	.tooltip-arrow-md-left::after {
		width: 0;
		height: 0;
		content: '';
		display: block;
		position: absolute;
		transform: rotate(45deg);
		border: 15px solid transparent;
	}

	.tooltip-arrow-md-top::after {
		top: -14px;
		left: 40px;
		border-color: #fff transparent transparent #fff;
	}

	.tooltip-arrow-md-right::after {
		top: 40px;
		right: -14px;
		border-color: #fff #fff transparent transparent;
	}

	.tooltip-arrow-md-bottom::after {
		bottom: -14px;
		left: 40px;
		border-color: transparent #fff #fff transparent;
	}

	.tooltip-arrow-md-left::after {
		top: 40px;
		left: -14px;
		border-color: transparent transparent #fff #fff;
	}

	.with-vertical-step-progress-bar-md {
		padding-top: 0;
		padding-left: 3rem;
		position: relative;
		counter-reset: step;
	}

	.with-vertical-step-progress-bar-md .step-progress-item {
		text-align: left;
		position: relative;
	}

	.with-vertical-step-progress-bar-md .step-progress-item::before {
		content: counter(step);
		counter-increment: step;
		width: 2rem;
		height: 2rem;
		margin-left: 0;
		background: #0ab1f0;
		border-radius: 100%;
		color: #fff;
		font-size: 1.33333333rem;
		text-align: center;
		line-height: 2rem;
		position: absolute;
		top: 0;
		left: -3rem;
		display: block;
	}

	.with-vertical-step-progress-bar-md .step-progress-item:not(:last-child)::after {
		content: '';
		width: 4px;
		height: 100%;
		margin-left: -2px;
		background-color: #efefef;
		position: absolute;
		top: 1rem;
		left: -2rem;
		z-index: -1;
	}

	.with-vertical-step-progress-bar-md .step-progress-item.step-progress-completed:not(:last-child)::after {
		content: '';
		width: 4px;
		height: 100%;
		margin-left: -2px;
		background-color: #0ab1f0;
		position: absolute;
		top: 1rem;
		left: -2rem;
		z-index: -1;
	}

	.with-horizontal-step-progress-bar-md {
		padding-top: 3rem;
		padding-left: 0;
		position: relative;
		counter-reset: step;
	}

	.with-horizontal-step-progress-bar-md .step-progress-item {
		text-align: center;
		position: relative;
	}

	.with-horizontal-step-progress-bar-md .step-progress-item::before {
		content: counter(step);
		counter-increment: step;
		width: 2rem;
		height: 2rem;
		margin-left: -1rem;
		background: #0ab1f0;
		border-radius: 100%;
		color: #fff;
		font-size: 1.3333rem;
		text-align: center;
		line-height: 2rem;
		position: absolute;
		top: -3rem;
		left: 50%;
		display: block;
	}

	.with-horizontal-step-progress-bar-md .step-progress-item:not(:last-child)::after {
		content: '';
		width: 100%;
		height: 4px;
		margin-top: -2px;
		background-color: #efefef;
		position: absolute;
		top: -2rem;
		left: 50%;
		z-index: -1;
	}

	.with-horizontal-step-progress-bar-md .step-progress-item.step-progress-completed:not(:last-child)::after {
		content: '';
		width: 100%;
		height: 4px;
		margin-top: -2px;
		background-color: #0ab1f0;
		position: absolute;
		top: -2rem;
		left: 50%;
		z-index: -1;
	}

	#home-key-visual {
		height: 440px;
	}

	#home-key-visual .swiper-slide .home-key-visual-image {
		height: 440px;
	}

	#home-key-visual .swiper-slide .home-key-visual-text {
		padding: 20px;
		font-size: 2.125rem;
		bottom: 70px;
		right: 20px;
	}

	#home-key-visual .swiper-pagination {
		padding-right: 10px;
		text-align: right;
	}

	#course-search-wrapper {
		margin-top: -40px;
	}

	.home-news-heading {
		left: 20px;
	}

	.home-aboutus:nth-child(odd) {
		clear: left;
	}

	.home-aboutus-content {
		padding-bottom: 40px !important;
	}

	#home-event-calendar {
		font-size: 1.1rem;
	}

	#home-event-calendar .ui-datepicker-title {
		margin: 0;
	}

	#home-event-calendar .ui-datepicker {
		padding: 20px;
		border-width: 20px;
	}

	#home-event-calendar .ui-datepicker .ui-datepicker-prev {
		right: 5rem;
	}

	#home-event-calendar .ui-datepicker th,
	#home-event-calendar .ui-datepicker td {
		padding: 10px 0;
	}

	#home-event-calendar .ui-datepicker td.ui-datepicker-current-day a {
	}

	#home-event-calendar-event-type-indicator-wrapper .home-event-calendar-event-type-indicator {
		margin-right: 30px;
	}

	#home-event-calendar-event-type-indicator-wrapper .home-event-calendar-event-type-indicator::before {
		margin-right: 10px;
	}

	.home-event-calendar-event-heading {
		font-size: 1.2rem;
	}

	.home-event-calendar-event-date {
		margin: 10px 0;
		display: block;
	}

	.home-event-calendar-event-venue {
		margin: 10px 0;
		display: block;
	}

	#footer-wrapper {
	}

	#footer-contact-wrapper {
		padding: 20px 20px 0;
	}

	#footer-link-wrapper {
		padding: 20px;
	}

	#footer-copyright {
		margin-top: 10px !important;
		font-size: 0.75rem;
	}
	
	.course_detail_page #fixed-course-signup-button {
		display: block;
	}
	#back-to-top-button {
		right: 20px;
	}

	#fixed-course-search-wrapper {
		right: 20px;
	}

	#fixed-course-search-heading {
		padding-left: 20px !important;
	}

	#search-modal {
		padding: 0 !important;
	}

	#search-modal .modal-dialog {
		padding: 0;
	}

	#search-modal-search-input-wrapper {
		width: 70%;
	}

	.sticky-course-info-wrapper {
		display: none;
	}

	#page-banner {
		height: 350px;
		background-image: url('Generic_Background_home.png');
	}

	#page-menu-wrapper {
		margin-top: -50px;
		padding: 20px !important;
	}

	#page-menu-heading {
		margin-top: 10px;
	}

	#page-menu .nav-link {
		padding: 15px 0;
	}
	
	#page-wrapper.sticky-header::before {
	    content: '';
	  height: 120px;
	  display: block;
	}
}

/* narrower tablet */
@media (min-width: 768px) and (max-width: 1023.98px) {
	#header-wrapper {
		height: 120px;
		min-height: 120px;
	}

	#header-wrapper.sticky-hide {
		top: -120px;
	}

	#header-logo-wrapper {
		width: 50%;
		max-height: 120px;
		padding: 10px 25px;
	}

	#header-responsive-button-wrapper {
		width: 50%;
		display: flex;
	}

	#header-menu-wrapper {
		width: 320px;
		background: #fff;
		text-align: left;
		position: fixed;
		top: 120px;
		right: 0;
		bottom: 0;
		overflow-y: auto;
		display: none;
		z-index: 100;
	}

	#header-menu-wrapper.show {
		display: block;
	}

	#header-main-menu,
	#header-sub-menu {
		width: calc(100% - 80px);
		padding: 0;
		flex-direction: column !important;
	}

	#header-main-menu {
		margin: 40px 40px 0;
		border-bottom: 1px solid #ededee;
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}

	#header-sub-menu {
		margin: 20px 40px 0;
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}

	#header-main-menu > .nav-link,
	#header-sub-menu > .nav-link {
		margin: 0 0 20px 0;
	}

	#header-main-menu .nav-link {
		font-size: 1.125rem;
	}

	#header-main-menu .nav-link:last-child {
		margin: 0;
	}

	.submenu-nav-link:hover::after,
	.nav-link:hover .header-main-menu-submenu-wrapper {
		display: none !important;
	}

	.header-main-menu-submenu {
		flex-direction: column !important;
	}

	#font-size-button-wrapper.nav-link {
		padding-top: 20px;
		border-top: 1px solid #ededee;
	}

	#language-button-wrapper {
		font-size: 1.125rem;
	}

	#search-button-wrapper {
		display: none;
	}
	
	.counter-no{
	    font-size: 55px;
	}
	.counter-name{
	    font-size: 18px;
	}
}

/* wider tablet */
@media (min-width: 1024px) and (max-width: 1365.98px) {
    .display-none {
		display: none !important;
	}

	.display-inline-block {
		display: inline-block !important;
	}

	.display-block {
		display: block !important;
	}
	#header-wrapper {
		min-height: 120px;
	}

	#header-wrapper.sticky-hide {
		top: -120px;
	}

	#header-logo-wrapper {
		width: 25%;
		max-height: 120px;
		padding: 10px 20px;
	}

	#header-menu-wrapper {
		width: 75%;
	}

	#header-main-menu .nav-link {
		margin-left: 20px;
		font-size: 1rem;
	}

	#header-main-menu,
	#header-sub-menu {
		padding: 20px 20px 0 0;
	}

	#header-sub-menu .nav-link {
		margin-left: 10px;
		font-size: 0.875rem;
	}

	.submenu-nav-link:hover::before {
		height: 15px;
		margin-top: 25px;
	}

	.submenu-nav-link:hover::after {
		margin-left: -10px;
		top: 5px;
		border: 10px solid transparent;
		border-color: #fff transparent transparent #fff;
	}

	.nav-link:hover .header-main-menu-submenu-wrapper {
		margin-top: 15px;
	}

	.header-main-menu-submenu {
		padding: 10px;
	}

	#header-main-menu .header-main-menu-submenu.header-main-menu-programmes-submenu > * {
		max-width: 260px;
	}

	#font-size-button-wrapper,
	#search-button-wrapper {
		margin-top: -4px;
	}

	#page-banner {
		height: 350px;
	}

	.home-hot-course.col-md-6,
	.training-centre-wrapper.col-md-6 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	
	html {
		font-size: 15px;
	}

	html.font-large {
		font-size: 18.2px;
	}

	html.font-xlarge {
		font-size: 23px;
	}
	
	#footer-contact-wrapper {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
		padding: 1rem;
	}

	#footer-link-wrapper {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
	
	
	.col {
	    /*
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%;
		*/
	}

	.col-3 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.col-4 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.col-6 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.col-8 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}

	.col-9 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}

	.col-12 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.order-first {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}

	.order-last {
		-webkit-box-ordinal-group: 14;
		-ms-flex-order: 13;
		order: 13;
	}
/*
	.row-special-order > .col-3:nth-child(5) {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.row-special-order > .col-3:nth-child(5):nth-last-child(1),
	.row-special-order > .col-3:nth-child(5):nth-last-child(3) {
		//margin-left: 25% !important;
	}

	.row-special-order > .col-3:nth-child(6) {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.row-special-order > .col-3:nth-child(7) {
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3;
	}

	.row-special-order > .col-3:nth-child(8) {
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}

	.row-special-order > .col-3:nth-child(8) ~ .col-3 {
		-webkit-box-ordinal-group: 5;
		-ms-flex-order: 4;
		order: 4;
	}
*/
	.row-with-border > .col-3 {
		border: 1px solid #ededee;
		border-width: 0 0 1px 1px;
	}

	.row-with-border > .col-3:nth-child(4n+1) {
		border-width: 0 0 1px 0;
	}

	.row-with-border > .col-3:last-child {
		border-right-width: 1px;
	}

	.row-with-border > .col-3:last-child:nth-child(4n) {
		border-right-width: 0;
	}
/*
	.row-with-border.row-special-order > .col-3:nth-child(5) {
		border-left-width: 1px;
	}
*/
	.row-with-across-heading > .col-3:nth-child(2),
	.row-with-across-heading > .col-3:nth-child(3),
	.row-with-across-heading > .col-3:nth-child(4) {
		margin-top: 100px;
	}

	.row-with-across-heading > .col-3 .row-across-heading-wrapper {
		width: 300%;
		height: 100px;
		position: absolute;
		top: -100px;
	}

	.row-with-across-heading .row-across-heading {
		margin: 0 40px;
		color: #84bd00;
	}
	.float-left-section {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		position: absolute;
		top: 0;
		right: 0;
	}
	

	.pagination-wrapper {
		margin: 20px;
	}
	

	.margin-1 {
		margin: 10px !important;
	}

	.margin-top-1 {
		margin-top: 10px !important;
	}

	.margin-bottom-1 {
		margin-bottom: 10px !important;
	}

	.margin-left-1 {
		margin-left: 10px !important;
	}

	.margin-right-1 {
		margin-right: 10px !important;
	}

	.margin-2 {
		margin: 20px !important;
	}

	.margin-top-2 {
		margin-top: 20px !important;
	}

	.margin-bottom-2 {
		margin-bottom: 20px !important;
	}

	.margin-left-2 {
		margin-left: 20px !important;
	}

	.margin-right-2 {
		margin-right: 20px !important;
	}

	.margin-3 {
		margin: 20px !important;
	}

	.margin-top-3 {
		margin-top: 20px !important;
	}

	.margin-bottom-3 {
		margin-bottom: 20px !important;
	}

	.margin-left-3 {
		margin-left: 20px !important;
	}

	.margin-right-3 {
		margin-right: 20px !important;
	}

	.margin-4 {
		margin: 40px !important;
	}

	.margin-top-4 {
		margin-top: 40px !important;
	}

	.margin-bottom-4 {
		margin-bottom: 40px !important;
	}

	.margin-left-4 {
		margin-left: 40px !important;
	}

	.margin-right-4 {
		margin-right: 40px !important;
	}

	.margin-5 {
		margin: 80px !important;
	}

	.margin-top-5 {
		margin-top: 80px !important;
	}

	.margin-bottom-5 {
		margin-bottom: 80px !important;
	}

	.margin-left-5 {
		margin-left: 80px !important;
	}

	.margin-right-5 {
		margin-right: 80px !important;
	}

	.padding-1 {
		padding: 10px !important;
	}

	.padding-top-1 {
		padding-top: 10px !important;
	}

	.padding-bottom-1 {
		padding-bottom: 10px !important;
	}

	.padding-left-1 {
		padding-left: 10px !important;
	}

	.padding-right-1 {
		padding-right: 10px !important;
	}

	.padding-2 {
		padding: 20px !important;
	}

	.padding-top-2 {
		padding-top: 20px !important;
	}

	.padding-bottom-2 {
		padding-bottom: 20px !important;
	}

	.padding-left-2 {
		padding-left: 20px !important;
	}

	.padding-right-2 {
		padding-right: 20px !important;
	}

	.padding-3 {
		padding: 20px !important;
	}

	.padding-top-3 {
		padding-top: 20px !important;
	}

	.padding-bottom-3 {
		padding-bottom: 20px !important;
	}

	.padding-left-3 {
		padding-left: 20px !important;
	}

	.padding-right-3 {
		padding-right: 20px !important;
	}

	.padding-4 {
		padding: 40px !important;
	}

	.padding-top-4 {
		padding-top: 40px !important;
	}

	.padding-bottom-4 {
		padding-bottom: 40px !important;
	}

	.padding-left-4 {
		padding-left: 40px !important;
	}

	.padding-right-4 {
		padding-right: 40px !important;
	}

	.padding-5 {
		padding: 80px !important;
	}

	.padding-top-5 {
		padding-top: 80px !important;
	}

	.padding-bottom-5 {
		padding-bottom: 80px !important;
	}

	.padding-left-5 {
		padding-left: 80px !important;
	}

	.padding-right-5 {
		padding-right: 80px !important;
	}
/*
	.row-special-order > .col-md-4:nth-child(4) {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.row-special-order > .col-md-4:nth-child(4):nth-last-child(1) {
		margin: 0 auto !important;
	}

	.row-special-order > .col-md-4:nth-child(4):nth-last-child(2) {
		margin-left: auto !important;
	}

	.row-special-order > .col-md-4:nth-child(5) {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.row-special-order > .col-md-4:nth-child(6) {
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}

	.row-special-order > .col-md-4:nth-child(6) ~ .col-md-4 {
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3;
	}
*/
	.row-with-border > .col-md-8 {
		//margin-left: auto !important;
		border: 1px solid #ededee;
		border-width: 0 0 1px 1px;
	}

	.row-with-across-heading > .col-md-4:nth-child(2),
	.row-with-across-heading > .col-md-4:nth-child(3),
	.row-with-across-heading > .col-md-4:nth-child(4) {
		margin-top: 100px;
	}

	.row-with-across-heading > .col-md-4 .row-across-heading-wrapper {
		width: 200%;
		height: 100px;
		position: absolute;
		top: -100px;
	}

	.row-with-across-heading .row-across-heading {
		margin: 0 20px;
		color: #84bd00;
	}
	
	.course-search-step-num {
	    margin-right: 5px;
	}
    
    #page-menu-wrapper {
        padding: 20px !important;
    }
    
    #home-key-visual .swiper-slide .home-key-visual-image {
        height: 440px;
    }
    
    #home-key-visual .swiper-slide .home-key-visual-text {
        padding: 20px;
        font-size: 2.125rem;
        bottom: 70px;
        right: 20px;
    }
    
    #home-key-visual {
        width: 100%;
        height: 440px;
    }
    
   .counter-no{
	    font-size: 80px;
	}
	.counter-name{
	    font-size: 25px;
	}

}

/* desktop */
@media (min-width: 1366px) {
	.display-none {
		display: none !important;
	}

	.display-inline-block {
		display: inline-block !important;
	}

	.display-block {
		display: block !important;
	}

	.col {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%;
	}

	.col-3 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.col-4 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.col-6 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.col-8 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}

	.col-9 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}

	.col-12 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.order-first {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
	}

	.order-last {
		-webkit-box-ordinal-group: 14;
		-ms-flex-order: 13;
		order: 13;
	}
/*
	.row-special-order > .col-3:nth-child(5) {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.row-special-order > .col-3:nth-child(5):nth-last-child(1),
	.row-special-order > .col-3:nth-child(5):nth-last-child(2),
	.row-special-order > .col-3:nth-child(5):nth-last-child(3) {
		margin-left: 25% !important;
	}

	.row-special-order > .col-3:nth-child(6) {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.row-special-order > .col-3:nth-child(7) {
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3;
	}

	.row-special-order > .col-3:nth-child(8) {
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}

	.row-special-order > .col-3:nth-child(8) ~ .col-3 {
		-webkit-box-ordinal-group: 5;
		-ms-flex-order: 4;
		order: 4;
	}
*/
	.row-with-border > .col-3 {
		border: 1px solid #ededee;
		border-width: 0 0 1px 1px;
	}

	.row-with-border > .col-3:nth-child(4n+1) {
		border-width: 0 0 1px 0;
	}

	.row-with-border > .col-3:last-child {
		border-right-width: 1px;
	}

	.row-with-border > .col-3:last-child:nth-child(4n) {
		border-right-width: 0;
	}
/*
	.row-with-border.row-special-order > .col-3:nth-child(5) {
		border-left-width: 1px;
	}
*/
	.row-with-across-heading > .col-3:nth-child(2),
	.row-with-across-heading > .col-3:nth-child(3),
	.row-with-across-heading > .col-3:nth-child(4) {
		margin-top: 100px;
	}

	.row-with-across-heading > .col-3 .row-across-heading-wrapper {
		width: 300%;
		height: 100px;
		position: absolute;
		top: -100px;
	}

	.row-with-across-heading .row-across-heading {
		margin: 0 40px;
		color: #84bd00;
	}

	.float-left-section {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		position: absolute;
		top: 0;
		right: 0;
	}

	#font-size-button-wrapper,
	#search-button-wrapper {
		margin-top: -0.15rem;
	}

	.home-aboutus-content {
		padding-right: 80px;
	}

	.page-index-wrapper {
		min-height: 400px;
	}

	.sharing-box-image {
		order:1;
	}
	
	#page-menu-wrapper {
	 padding: 50px !important;   
	}
	
	.counter-no{
	    font-size: 100px;
	}
	.counter-name{
	    font-size: 30px;
	}
}